MyBB Community Forums
[Error Message] When installing a error appears - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: [Error Message] When installing a error appears (/thread-209572.html)



When installing a error appears - Syntaxical - 2017-04-04

Hello, I am new to mybb and I want it at my website. When I try to get to the setup page, a error pops up...
"Warning [2] require(/storage/h10/414/1230414/public_html/Upload/inc/config.php): failed to open stream: Success - Line: 40 - File: install/index.php PHP 7.1.3 (Linux)
File
Line
Function/install/index.php
40
errorHandler->error
/install/index.php
40
require


Fatal error: require(): Failed opening required '/storage/h10/414/1230414/public_html/Upload//inc/config.php' (include_path='.:/usr/share/pear:/usr/share/php') in /storage/h10/414/1230414/public_html/Upload/install/index.php on line 40"

I don't understand the situation and I didn't do anything except some things from the installation guide...


RE: When installing a error appears - ThunderTech - 2017-04-04

Have you tried a different PHP version?


RE: When installing a error appears - R34P3R - 2017-04-05

There are two ways, first, and recommended is to update your PHP version, or you can try removing line 40 in config.php. Otherwise there isn't much we can do to help considering you didin't post your config.php